<!DOCTYPE html>
<html lang="en" xmlns="http://www.w3.org/1999/html">
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>innotech</title>


    <link rel="shortcut icon" href="images/favicon_innotech.png" title="Favicon"/>
    <link href="https://fonts.googleapis.com/css?family=Roboto:300,400,500" rel="stylesheet">
    <link href="css/bootstrap.css" rel="stylesheet">
    <link href="css/icon-font.css" rel="stylesheet">
    <link href="font-awesome-4.7.0/css/font-awesome.min.css" rel="stylesheet">
    <link href="css/custom.css" rel="stylesheet">


    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
    <script src="https://oss.maxcdn.com/html5shiv/3.7.2/html5shiv.min.js"></script>
    <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>

</head>

<body>


<section class="flex-container-wrapper cover5 ">

        <div id="main-portfolio">
            <div class="first-flex">

            <div>
                <p class="pheader" style="padding-top: 76px">
                    Startup Portfolio </p>
            </div>

            <div class="container portfolio-spaces">
                <div class="flex-container-wrapper col-md-12 portfolio-width second-flex">
                    <div class="row" id="row-portfolio">

                        <div class="col-md-4 col-sm-4 col-xs-4 part-portfolio" id="icon-starthub"
                             data-target="starthub-project" data-name="Starthub"
                             data-description="Hub For Startups
A database of the startup ecosystem consisting of investors, incubators and startups. Startup.pro is the destination for discovering industry trends, investments, and news about hundreds of thousands of public and private companies in Iran.
" data-url="starthub.pro" data-logo="logo-lish-1.png">
                            <img src="images/logo-portfolio/logo-lish-1.png" alt="starthub"
                                 class=" icon-portfolio ">
                            <h4 class="portfolio-name">Starthub</h4>
                        </div>

                        <div class="col-md-4 col-sm-4 col-xs-4 part-portfolio" data-target="menaxpo-project"
                             data-name="Menaxpo" data-description="Middle East and North Africa (Mena) exhibition directory, helping you maximise meeting opportunities and advance planning at Mena events." data-url="menaxpo.com" data-logo="logo-lish-2.png">
                              <img src="images/logo-portfolio/logo-lish-2.png"   class=" icon-portfolio ">
                            <h4 class="portfolio-name">Menaxpo</h4>
                        </div>

                        <div class="col-md-4 col-sm-4 col-xs-4 part-portfolio" data-target="mezons-project"
                             data-name="Mezons" data-description="Rich directory of Mezons in each Iran as suppliers of Wedding Gowns, men, women and children dress, accessories, perfume and toiletries categories by the city of operation and their fields of work.  " data-url="mezons.ir" data-logo="logo-lish-3.png">
                            <img src="images/logo-portfolio/logo-lish-3.png" alt="mezons"
                                 class=" icon-portfolio ">
                            <h4 class="portfolio-name">Mezons</h4>
                        </div>

                        <div class="col-md-4 col-sm-4 col-xs-4 part-portfolio" data-target="mahoormedia-project"
                             data-name="Mahoormedia" data-description="Mahoor is an Iranian marketplace for learning and teaching musical instruments online, where students from beginners to advance, master new skills by learning from an extensive library of courses taught by expert instructors.
" data-url="mahoormedia.com" data-logo="logo-lish-4.png">
                            <img src="images/logo-portfolio/logo-lish-4.png"
                                 alt="mahoormedia" class=" icon-portfolio ">
                            <h4 class="portfolio-name">Mahoor media</h4>
                        </div>

                        <div class="col-md-4 col-sm-4 col-xs-4 part-portfolio" data-target="karbin-project"
                             data-name="Karbin" data-description="Karbin is a unique job search app starting up its way in the job market! Karbin is Integrated with both MCI, MTN VAS platforms." data-url="mykarbin.com" data-logo="logo-lish-5.png">
                            <img src="images/logo-portfolio/logo-lish-5.png"
                                                                 alt="karbin" class=" icon-portfolio ">
                            <h4 class="portfolio-name">Karbin</h4>
                        </div>

                        <div class="col-md-4 col-sm-4 col-xs-4 part-portfolio" data-target="mahmoole-project"
                             data-name="Mahmoole" data-description="Small and Large package delivery for intercity and intracity platform on both iOS and Android devices with an comprehensive web management console for Brokers." data-url="mahmoole.com" data-logo="logo-lish-6.png">
                           <img src="images/logo-portfolio/logo-lish-6.png"
                                                                alt="mahmooole" class=" icon-portfolio ">
                            <h4 class="portfolio-name">Mahmoole</h4>
                        </div>

                        <div class="col-md-4 col-sm-4 col-xs-4 part-portfolio" data-target="lish-project"
                             data-name="Lish" data-description="A comprehensive link management platform that provides variety of short link types built to fill the gaps of Iran’s Digital Advertising industry.
" data-url="lish.ir" data-logo="logo-lish.png">
                            <a href="https://lish.ir"><img src="images/logo-portfolio/logo-lish.png" alt="lish"
                                                           class=" icon-portfolio "></a>
                            <h4 class="portfolio-name">lish</h4>
                        </div>

                        <div class="col-md-4 col-sm-4 col-xs-4 part-portfolio" data-target="mahoormelody-project"
                             data-nameportfolio="Mahoormelody" data-description="Mahoor melody is an educational content based mobile application for musical instruments by taking advantages of Career Billing Service of Telecommunication Providers in Iran." data-url="mahoormelody.com" data-logo="logo_melody.png">
                            <img src="images/logo-portfolio/logo_melody.png"
                                                                     alt="mahoor melody" class=" icon-portfolio ">
                            <h4 class="portfolio-name">Mahoor melody</h4>
                        </div>

                        <div class="col-md-4 col-sm-4 col-xs-4 part-portfolio" data-target="paykyab-project"
                             data-name="Peykyab" data-description="Peykyab is the first online parcel delivery service provider via both Mobile & Web platforms in Iran. Peykyab is involved with monitoring, tracking and delivery of local parcels. With mission to enhance the delivery of small and medium size packages in Tehran.
Having different User and Rider apps for both iOS & Android also Web interface for Users and also Brokers, makes the Peykyab an enterprise level company and not just a startup.
" data-url="peykyab.com" data-logo="logo-peykyab.png">
                            <img src="images/logo-portfolio/logo-peykyab.png"
                                                                    alt="peykyab"
                                                                    class=" icon-portfolio ">
                            <h4 class="portfolio-name">paykyab</h4>
                        </div>

                    </div>

                </div>
            </div>
        </div>
    </div>

    <div id="result"></div>


</section>




<script src="js/jquery-3.3.1.min.js"></script>
<script src="js/bootstrap.min.js"></script>

<script>



    $('.part-portfolio').click(function () {
        $('#row-portfolio').hide();
        $('.pheader').hide();

        var html = $('#template_detail').html();

         var name = $(this).data('name');
         var url = $(this).data('url');
         var description = $(this).data('description');
         var logo = $(this).data('logo')

         html = html.replace('||name||', name);
         html = html.replace('||url||', url);
         html = html.replace('||description||', description);
        html = html.replace('||logo||', logo);


        $('#result').empty();
         $('#result').html(html);
         $('.detail-portfolio').show();

    });





</script>


<script type="text/template" id="template_detail">


    <div class="detail-portfolio" style="display:none;">

        <p class="pheader-portfolio2">
            portfolio > ||name||
        </p>

        <div class="row part-portfolio2" style="width: 80%; margin: auto">

            <div class="col-lg-2 col-md-1 col-sm-12 col-xs-12 part1" id="back-icon">
                <a href="#"><img src="images/icon-back-innotech.png"></a>
            </div>

            <div class="col-lg-9 col-md-10 col-sm-12 col-xs-12">

                <div class="row">

                    <div class="col-lg-2 col-md-2 col-sm-12">
                        <img src="images/logo-portfolio/||logo||" class=" icon-portfolio ">
                        <h4 class="portfolio-name">||url||</h4>
                    </div>

                    <br>

                    <div class="col-lg-10 col-md-10 col-sm-12 ">
                        <p class="text-platform2">||description||</p>

                        <div class="row part-social-portfolio">
                            <div class="col-md-3 col-sm-4 part-btn-product">
                                <div class="btn btn-default btn-product ">Website</div>
                            </div>
                            <div class="col-md-3 col-sm-4 part-btn-product">
                                <div class="btn btn-default btn-product "><i class="fa fa-android fa-lg"
                                                                             aria-hidden="true"></i>
                                    Google play
                                </div>
                            </div>
                            <div class="col-md-3 col-sm-4 part-btn-product">
                                <div class="btn btn-default btn-product "><i class="fa fa-apple fa-lg"
                                                                             aria-hidden="true"></i>
                                    Appstore
                                </div>
                            </div>
                        </div>

                        <br>

                        <div class="row parent-container">
                            <div class="col-lg-4 col-md-4 col-sm-4 img-product column">
                                <img src="images/1.PNG "  data-fancybox="gallery" data-caption="Caption #1">
                            </div>
                            <div class="col-lg-4 col-md-4 col-sm-4 img-product column">
                                <img src="images/1.PNG"  data-fancybox="gallery" data-caption="Caption #1">
                            </div>
                            <div class="col-lg-4 col-md-4 col-sm-4 img-product column">
                                <img src="images/1.PNG"  data-fancybox="gallery" data-caption="Caption #1">
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>

</script>


</body>
</html>
